Bug 609609 - iverilog : does not adhere to Static Library Packaging Guidelines
Summary: iverilog : does not adhere to Static Library Packaging Guidelines
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iverilog   
(Show other bugs)
Version: 14
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 16:58 UTC by Michael Schwendt
Modified: 2010-10-05 13:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 13:38:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2010-06-30 16:58:27 UTC
https://fedoraproject.org/wiki/Packaging:Guidelines#Packaging_Static_Libraries_2

Build: iverilog-0.9.20091230-1.fc13.src.rpm

iverilog-devel
    contains only static libraries,
    but no virtual -static package is provided

Comment 1 Bug Zapper 2010-07-30 12:20:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Admin XMLRPC Client 2010-08-01 19:34:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Michael Schwendt 2010-10-05 13:38:24 UTC
Closed by: fedora-report-static-batch.py


Note You need to log in before you can comment on or make changes to this bug.